The Latest in IT Security

VMware Patches Lgtosync.sys Privilege Escalation in Workstation, Fusion, ESX and ESXi

04
Dec
2013

Certain versions of VMwares Workstation, Fusion, ESX and ESXi products are impacted by a vulnerability in the Lgtosync.sys driver that could be leveraged for privilege escalation on older Windows-based guest operating systems.

The company has released patches to address the issue. According to a security advisory, Workstation 9.x prior to version 9.0.3, Player 5.x prior to version 5.0.3, and Fusion 5.x prior to version 5.0.4 are affected.

ESXi 4.0, 4.1, 5.0 and…

Comments are closed.

Categories

WEDNESDAY, DECEMBER 13, 2017

Featured

Archives

Latest Comments

Social Networks